@charset "utf-8";
/* =s Reset */
html{-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-overflow-scrolling: touch;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-ms-overflow-style: -ms-autohiding-scrollbar;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:sup;}
sub{vertical-align:sub;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
/* =e Reset */
header,footer,nav{display: block;}
::-moz-selection{background:#fe917b; color:#fff;}
::selection {background:#fe917b; color:#fff;}
html,body{font-family: PingFangSC-Light,'helvetica neue','hiragino sans gb',arial,'microsoft yahei ui','microsoft yahei',simsun,sans-serif}
body{color:#333; -webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale;font-size:0.24rem}
i{font-style:normal;}
a{text-decoration: none;color: #333;border: 0;font-size: 100%;margin: 0;padding: 0;vertical-align: baseline;-webkit-transition: all 0.3s ease-in;-moz-transition: all 0.3s ease-in;transition: all 0.3s ease-in;-o-transition: all 0.3s ease-in;}
.clr:after{clear: both;content:'\0020';display: block;visibility:hidden;height:0;}
.clr{zoom:1;}
.fl{float: left;}
.fr{float: right;}

.gair-hd{
	height: 0.88rem;
	border-bottom: 1px solid #132E72;
	background:#00144e;
}
.gair-hd img{
	width: 2.15rem;
	height: 0.5rem;
	vertical-align: top;
	margin: 0.19rem 0 0 0.3rem;
}
.gair-banner img{
	width: 100%;
	vertical-align: top;
}
.gairList .title em.icon{
	display: inline-block;
	background: url(../images/index/icons.png) no-repeat -6px -2px;
	background-size: 250px 250px;
	width: 33px;
	height: 33px;
	vertical-align: middle;
	margin-right: 0.2rem;
}
.gairList .list{
	margin:0 auto 0.5rem auto ;
}
.gairList .swiper-container{
	overflow: hidden;
	padding-left: 0.3rem;
}
.gairList .list .item{
	width: 5.42rem;
	height: 3.05rem;
	float: left;
	position: relative;
}
.gairList .list .item img{
	width: 100%;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	display: block;
}
.gairList .list .item .txt{
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	color:#fff;
	z-index: 2;
	left: 0;
	top:0;
}
.gairList .list .item .txt .year{
	color:#e3d576;
	font-size: 18px;
	padding-top: 20px;;
}
.gairList .list .item .txt .tit{
	font-size: 16px;
	padding: 18px 5px 0 5px;
}
.gairList .list .item .txt .fixBottom{
	position: absolute;
	width: 100%;
	bottom: 6px;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 2px;
}
.comTitle{
	font-size: 0.36rem;
	color:#105bb9;
	font-weight:bold;
	padding: 0.56rem 0.3rem;
	position: relative;
}
.comTitle .r-arrows{
	position: absolute;
	right: 50%;
	top:0.4rem;
	margin-right: -34px;
	font-size: 0;
}
.comTitle .r-arrows .arrow{
	display: inline-block;
	width: 0.6rem;
	height: 0.6rem;
	background: #fff;
	position: relative;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	box-shadow: 0 3px 10px rgba(50,50,50,0.2);
	margin-left: 0.4rem;
	text-align: center;
	right: 0;
}
.comTitle .r-arrows .arrow em{
	position: absolute;
	left: 50%;
	margin-left: -3px;
	top:50%;
	margin-top: -3px;
	background: url(../images/index/icons.png) no-repeat -8px -39px;
	background-size: 250px 250px;
	width: 5px;
	height: 7px;
}
.comTitle .r-arrows .arrow.next em{
	background-position: -17px -39px;
}
.gairList .comTitle .r-arrows .arrow{
	margin-left:0.24rem;
}
.swiper-button-disabled{
	opacity: .35;
}
.gair-nowActive .title .icon{
	display: inline-block;
	background: url(../images/index/icons.png) no-repeat -129px -4px;
	background-size: 250px 250px;
	width: 27px;
	height: 30px;
	vertical-align: middle;
    margin-right: 0.2rem;
}
.gair-nowActive .main{
  padding:0 0.3rem;
}
.gair-nowActive .main a{
	display: block;
	margin-bottom: 0.3rem;
}
.gair-nowActive .main img{
	width: 100%;
	vertical-align: top;
}
.will-gairList{
	background: #f2f6f9;
	border-top:1px solid #DDD6F0;
	padding-bottom: 80px;
}
.will-gairList .title {padding-bottom: 0;}

.will-gairList .comTitle .icon{
	float: left;
	margin-bottom:20px;
	background: url(../images/index/icons.png) no-repeat -56px -3px;
	background-size: 250px 250px;
	width: 31px;
	height: 32px;
	margin-right: 0.2rem;
}
.will-gairList .list li{
	font-size: 0;
}
.will-gairList .list li .item{
	display: inline-block;
	width: 50%;
	text-align: center;
	font-size: 0.24rem;
	color:#747e8c;
	font-weight: bold;
	padding:0 0.12rem;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	vertical-align:top;
}
.will-gairList .list li .item .pic{
	width: 2.86rem;
	height: 2.86rem;
	padding: 0.16rem;
	background: #fff;
	border:1px solid #ECEEF7;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	margin: 0 auto 0.2rem auto;
}
.will-gairList .list li .item .pic img{
	width: 100%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.will-gairList .list li .item .name{
	color:#105bb9;
	font-size: 0.3rem;
	margin-bottom: 0.1rem;
}
.copyright{
	height: 0.96rem;
	line-height: 0.96rem;
	background: #222;
	font-size: 0.18rem;
	color:#666666;
	font-weight: bold;
	text-align: center;
}
/*弹窗*/
.gairList-mask{
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 9;
	background: rgba(255,255,255,0.3);
	display: none;
}
.gairList-pop{
	position: fixed;
	z-index: 10;
	text-align: center;
	bottom: -100%;
	left: 0;
	width: 100%;
 	-webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -ms-transition-property: -ms-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    -webkit-transition-duration: 400ms;
    transition-duration: 400ms;
}
.gairList-pop.show{
	bottom: 0;
}
.gairList-pop .linkA{
	position: absolute;
	width: 100%;
	bottom:40px;
}
.gairList-pop p img{
	width: 100%;
	vertical-align: top;
}
.gairList-pop a{
	width: 80%;
	height: 1.2rem;
	text-align: center;
	line-height: 1.2rem;
	border:1px solid #46EFF1;
	background: #00b4ff;
	font-size: 0.4rem;
	color:#e6e1f6;
	display: inline-block;
	border-radius: 8px;
	-webkit-border-radius: 8px;
}
.gairList-pop .cls{
	position: absolute;
	right: 20px;
	top:20px;
	background: url(../images/index/icons.png) no-repeat -101px -6px;
	background-size: 250px 250px;
	width: 16px;
	height: 16px;
	cursor: pointer;
}


.topbar {
    position: relative;
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.09);
    padding: 0 20px;
    background: #222222;
    height: 1rem;
}

.topbar .logo {
   width: 1.82rem;
    height: 0.56rem;
    float: left;
    margin-top: .2rem;
}
.topbar .logo img{
	width: 1.82rem;
    height: 0.56rem;
}

.topbar .navs {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
}

.topbar .navs .avatar {
    display: inline-block;
    position: relative;
    width: 11vw;
    height: 100%;
    max-width: 50px;
    vertical-align: middle;
    padding: 6px 5px;
    line-height: 1.4;
}

.topbar .navs .avatar span {
    display: inline-block;
    vertical-align: middle;
}

.topbar .navs .menu {
    display: inline-block;
    position: relative;
    height: 100%;
    vertical-align: top;
}

.topbar .menu .icon-menu {
    position: relative;
    height: 100%;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
}

.topbar .menu .icon-menu .icon {
    display: inline-block;
    width: 0.36rem;
    height: 0.36rem;
    background: url("../images/index/list.png") no-repeat center;
    background-size: cover;
}

.topbar .menu .dropdown-menu {
    border-radius: 0;
    background: #222;
    margin: 0;
}

.topbar .menu .dropdown-menu>li>a {
    text-align: center;
    font-size: 16px;
    color: #c4fff7;
    padding: 5px 0;
    margin-bottom: 10px;
}

.topbar .menu .dropdown-menu>li:last-child>a {
    margin: 0;
}

.topbar .menu .dropdown-menu>li>a:hover,
.topbar .menu .dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #222;
}

.topbar .menu.open .icon-menu {
    background: #222;
}

.avatar-area{

    position: absolute;
    top: 0.2rem;
    right: 1.5rem;
}
.slide-item{
	/*height: 3.6rem;*/
	/*width: 5.4rem;*/
}
.slide-item img{
	width: 100%;
	height: 100%;
}
.swiper-slide-active .slide-item{
	overflow: hidden;
	display: block;
}
.title{
    font-size: 0.36rem;
    color: #ea3d63;
    font-family: "微軟正黑體";
    font-weight: bold;
    padding: 0.2rem 0;
    position: relative;
    width: 1.6rem;
    margin: 0.2rem auto;
    line-height: 1;
    letter-spacing: 0.04rem;
    border-bottom: 0.12rem solid #ea3d63;
    text-align: center;
}
.title2{
    font-size: 0.36rem;
    color: #0ba1db;
    font-family: "微軟正黑體";
    font-weight: bold;
    padding: 0.2rem 0;
    position: relative;
    width: 1.6rem;
    margin: 0.2rem auto;
    line-height: 1;
    letter-spacing: 0.04rem;
    border-bottom: 0.12rem solid #0ba1db;
    text-align: center;
}

.preList{
}
.listItem{
	width: 6.46rem;
	margin: 0 auto;
	margin-bottom: 0.6rem;
	display: block;

}
.listItem:nth-child(2n){

}
.listItem .banner{
	position: relative;
}
.listItem .banner img{
	width: 100%;
	height: 2.9rem;
}
.listItem .banner .year{
	position: absolute;
	top: 0.34rem;
	left: -2px;
	height: 0.46rem;
	line-height: 0.46rem;
	width: 1rem;
	color: #fff;
	font-size: 0.24rem;
	text-align: center;
	background: #ea3d63;
	border-top-right-radius: 17px;
	border-bottom-right-radius: 17px;
	font-weight: bold;
}
.listItem .detail{
	padding: 0.2rem;
	background: #f2f6f9;

}
.listItem .detail .ti{
	color: #003366;
	font-size: 0.2rem;
	font-weight: bold;
	margin-bottom: 0.1rem;
}
.listItem .detail .time,.listItem .detail .address{
	color: #006699;
	font-size: 0.2rem;
	margin-top: 10px;
	line-height: 1;
}
.listItem .detail .time em{
	display: inline-block;
	vertical-align: middle;
	background: url(../images/index/icon1.png) no-repeat;
	background-size: 100% 100%;
	width: 15px;
	height: 15px;
	margin-right: 10px;
}
.listItem .detail .address em{
	display: inline-block;
	vertical-align: middle;
	background: url(../images/index/icon2.png) no-repeat;
	background-size: 100% 100%;

	width: 15px;
	height: 18px;
	margin-right: 10px;
}